.payment-col-f-price{font-size:28px /*было 36px*/}
.payment-col-f-l,.payment-col-f-r{width:50% /* 50 или 100% */;display:table-cell}
.payment-table-btn{background:#59a6c8/*#fff*/}
.payment-table-btn:hover{background:#b2cecf;color:#000;text-decoration:none}
.payment-alert{background:#59a6c8;padding:20px 25px;margin:20px auto}

.payment-col-top {
    background: #808080;
}

.nav-ul {
    background: #808080;
}

.nav {
    background: #808080;
}

.offer-cnt-transparent {
    background: rgba(87,104,117,0.9);
}

.offer-cnt {
    background: #808080;
}

.f-t {
    background: #808080;
}

.h-top-logo {
    background: #808080;
}

.h-top-logo-desc {
    color: #ffffff;
}

.tabs-li:hover, .tabs-li.active {
    border-color: #ffa500;
}

.btn-main {
    color: #ffffff;
    background: #ffa500;
}

.btn-main:hover {
    color: #ffffff;
    background: #576875;
}

.map-desc {
    background: #808080;
}

.h-desc-offer-line-summary {
    background: #808080;
}

.h-desc-btn {
    background: #ffa500;
    color: #fff;
}

.h-desc-btn:hover {
    background: #808080;
}

.yellow {
    color: #ffffff;
}

.h-desc-offer-ttl {
    background: rgba(128,128,128,0.6);
}

.tabs-li {
    margin-bottom: 15px;
}

.slick-slide img {
    width: 100%;
}

.f-t-ttl {
    margin-bottom: 5px;
}

.f-t-contacts-in {
    text-align: center;
}

.h-desc-offer-ttl {
    font-size: 45px;
}

.f-t-slogan {
    color: #ffffff;
}

.impl-col-r {
    background: #d8d1d1;
}

.nav-phone {
    color: #ffffff;
}

.modal-desc {
    color: #ffffff;
}

.payment-table-btn:hover {
    background: #808080;
    color: #fff;
}

.payment-table-btn {
    background: #ffa500/*#fff*/;
}

.impl-col-ttl {
    color: #00509b;
}

.nav-btn {
    border-top: 4px solid #8e0f28;
}

.nav-btn:before, .nav-btn:after {
    border-top: 4px solid #8e0f28;
}

.nav-a {
    color: white;
}

.nav-a:focus {
    color: #ffa500;
}

.nav-a:active {
    color: #ffa500;
}

.nav-a:hover {
    color: #ffa500;
    border-bottom: 4px solid #ffa500;
}

.nav-a.active, .nav-a:hover {
    color: #ffa500;
    border-color: #ffa500;
}

.h-desc-btn {
    border: #ffffff;
}

.h-desc-btn:hover {
    background: #8e0f28;
}

.offer-cnt-desc {
    color: #ffffff;
}

.payment-col-top-icon-4 {
    background-image: url(../img/icon_04.png);
    width: 38px;
    height: 38px;
}

.tab-6-img, .tab-7-img, .tab-8-img, .tab-9-img, .tab-10-img, .tab-11-img {
    display: table-cell;
    width: 100%;
    height: 100%;
}

.tab-6-img {
    background: white url(/assets/front/img/rassrochka-0.jpg) no-repeat 50% 50%;
	height: 350px;
background-size: cover;
}

.tab-7-img {
    background: white url(/assets/front/img/gospodderzhka-capitaltowers.jpg) no-repeat 50% 50%;
height: 420px;
background-size: cover;
}

.tab-8-img {
    background: white url(/assets/front/img/take-the-above-copy-from.jpg) no-repeat 50% 50%;
 height: 420px;
 background-size: cover;
}

.tab-9-img {
    background: white url(/assets/front/img/take-it-higher.jpg) no-repeat 50% 50%;
 height: 420px;}

.tab-10-img {
    background: white url(/assets/front/img/less-is-more.jpg) no-repeat 50% 50%;
 height: 420px;
 background-size: cover;
}

 .tab-11-img {
    background: white url(/assets/front/img/free-registration.jpg) no-repeat 50% 50%;
 height: 420px;
 background-size: contain;
}

.gallery-col-info-desc {
    top: 40%;
    max-height: 300px;
    overflow-y: auto;
}

.map-desc-col-txt {
	font-weight: 300;
}

.js_replace-kk-2 {
    background: white url(../img/kapital.jpg) no-repeat 50% 50%;
    background-position: top;
    background-size: contain;
}

.gallery-col-info {
    display: none;
}

.modal-content {
    background: #808080;
}

.h-1 {
    background: url("../img/h-1v2.jpg") no-repeat 50% 50%;
}

.nav-btn, .nav-btn::before, .nav-btn::after {
    border-top: 4px solid white;
}





/* правка блоков с картинкой и текстом в payment */
.payment-kapital {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.payment-kapital-l, .payment-kapital-r {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    width: 100%;
    display: block;
}
.tab-6-img {
    background-position: right top;
    background-size: contain;
}

@media (max-width: 992px){
    .tab-5-img, .tab-6-img, .tab-7-img, .tab-8-img, .tab-9-img, .tab-10-img {
        display: block;
        width: 100%;
        height: 370px;
    }
}

@media (max-width: 992px){
    .h-1 {
        background: url("../img/h-1-sm.jpg") no-repeat 50% 50%;
        
    }
}

@media (max-width: 992px){
    .map-desc {
        background: transparent;
    }
    .f-t-ttl-address {
        margin: 0;
    }
    .f-t-contacts-in {
        padding: 0 0 0 40px;
    }
	.tab-6-img, .tab-7-img, .tab-8-img, .tab-9-img, .tab-10-img, .tab-11-img {
	    display: block;
	    width: 100%;
	    height: 370px;
	}
	.offer {
	    background: #808080;
	}
}

@media (max-width: 767px){
    .h-1{
        background:url("../img/h-1-xs.jpg") no-repeat 50% 50%;
    }
}

@media (max-width: 767px){
    .f-t-slogan {
        padding-bottom: 20px;
    }
    .f-t-contacts-in {
        padding: 0;
    }
    .offer-cnt {
	    text-align: center;
    }
     .h-desc-offer-ttl {
        font-size: 22px;
        width: 50%;
        min-width: 250px;
    }
    .h-desc-offer-line {
        width: 100%;
        min-width: 250px;
    }
    .h-desc-btn {
        width: 50%;
        min-width: 250px;
    }
}

@media (max-width: 767px) {
.h-desc-offer-line-summary-col-ttl {
    font-size: 12px;
    white-space:  nowrap;
}
}

@media (max-width: 767px) {
    .h-desc-offer-line {
        width: 50%;
        min-width: 250px;
    }

    .payment-kapital {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .payment-kapital-l, .payment-kapital-r {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .tab-6-img {
        background-position: center;
    }
}

/*mobile slider docs fix*/

@media (max-width: 767px){
    .docs-col {
        width: 73%;
    }
}

/* Samovar Made */

.samovar-made {
    width: 100%;
}
.samovar-made__cnt {
    width: 75px;
    margin: 0 0 0 auto;
	display: flex;
	justify-content: flex-end;
}
.samovar-made__img {
    max-width: 100%;
}

@media (max-width: 991px) {
    .samovar-made__cnt {
        margin: 0 auto 0 0;
	    justify-content: flex-start;
    }
}

@media (max-width: 767px) {
    .samovar-made__cnt {
        margin: 25px auto 0 0;
    }
}
